BODY
 {
font-family:  Arial, Verdana,Helvetica;
background-color: #ffffff
}



.w3t {font-size: 14px; font-weight: bold; text-decoration: none; color: white; border: px outset; cursor: hand;}

.menu { font-size: 12px; text-decoration: none;color: #000000;}

.menu:hover {text-decoration: none;}



.text { font-size: 14px; text-decoration: none;color: #656565;}

.text_grey {font-size: 12px; text-decoration: none;color: #3F3F3F;}




.ko_services { font-size: 16px; font-weight: bold; text-decoration: none;color: #F45B22;}

.s_ko_services { font-size: 12px; text-decoration: none;color: #FC8403;}

.s_ko_services:hover {font-size: 12px; text-decoration: none;color: red;}

.services_top { font-size:10px; text-decoration:none;color: #FC8403;}

.services_top:hover {font-size:10px; text-decoration:none;color: red;}



.bold_grey {font-size: 12px; font-weight: bold; text-decoration: none;color: #5B5B5B;}


.ko_company {font-size: 16px; font-weight: bold; text-decoration: none;color: #66A865;}

.bold_turkiz {font-size: 12px; font-weight: bold; text-decoration: none;color: #37839E;}

.bold_turkiz:hover {font-size: 12px; font-weight: bold; text-decoration: none;color: #4B4F99;}


.ko_tafkid {font-size: 16px; font-weight: bold; text-decoration: none;color: #333399;}

.s_ko_tafkid {font-size: 12px;  text-decoration: none;color: #333399;}


.ko_succes { font-size: 16px; font-weight: bold; text-decoration: none;color: #266DFF;}

.s_ko_succes { font-size: 12px;  text-decoration: none;color: #266DFF;}


.ko_profile { font-size: 16px; font-weight: bold; text-decoration: none;color: #330099;}

.s_ko_profile { font-size: 12px;  text-decoration: none;color: #330099;}

.s_ko_profile:hover{ font-size: 12px;  text-decoration: none;color: #FB6D05;}


.ko_write { font-size: 16px; font-weight: bold; text-decoration: none;color: #2E5378;}

.s_ko_write { font-size: 12px;  text-decoration: none;color: #2E5378;}


.kav {font-size: 12px;  text-decoration: none;color: #8DA8C3;}

.afor { font-size: 12px; text-decoration: none;color: #F5BF56;}








